Subject: Re: line wrap in message viewer

From: Paul O Bartlett <[email-masked]>
Date: Wed, 7 May 1997 08:10:10 -0400

On 7 May 1997, Jim Schneider wrote:

>  I would like to find a way to stop Pine from breaking 80+ character lines
>  on display of the message. I could live with breaking the line if 81 or
>  more, but the best bet is to just show the first 80 and scroll right for
>  the rest.

    Then it would need to be a user option.  I detest horizontal
scrolling about as much as I detest the clods who write overlength
lines in the first place.  (A lot of them are probably using kiddy 
toys like Nut$crape and don't even realize what they're doing.)

Paul                             <[email-masked]>
----------------------------------------------------------
Paul O. Bartlett, P.O. Box 857, Vienna, VA 22183-0857, USA
Finger, keyserver, or WWW for PGP 2.6.2 public key
Home Page:  http://www.access.digex.net/~pobart